p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1048px;height:3600px;z-index:1;}
#Box1 {display:block;overflow:hidden;position:absolute;left:340px;top:30px;width:721px;height:3581px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/cyclone-a-la-jamaique_Box1.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:-10px;top:-10px;width:351px;height:3616px;z-index:3;min-width:351px;}
#Img2Inner {position: absolute;width:351px;height:3616px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:10px;width:326px;height:121px;z-index:4;min-width:326px;}
#Img1Inner {position: absolute;width:326px;height:121px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:348px;top:47px;width:695px;height:75px;z-index:5;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:567px;height:800px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:850px;top:540px;width:178px;height:251px;z-index:6;min-width:178px;}
#Img3Inner {position: absolute;width:168px;height:241px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:348px;top:387px;width:695px;height:105px;z-index:7;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:348px;top:517px;width:472px;height:345px;z-index:8;}
#Img8PopUp {display:none;overflow:hidden;z-index:999}
#Img8PopUpInner {position: absolute;width:800px;height:780px;border:0px;overflow:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:350px;top:1030px;width:202px;height:197px;z-index:9;min-width:202px;}
#Img8Inner {position: absolute;width:192px;height:187px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position: absolute;width:800px;height:781px;border:0px;overflow:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:351px;top:1234px;width:201px;height:196px;z-index:10;min-width:201px;}
#Img9Inner {position: absolute;width:191px;height:186px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position: absolute;width:800px;height:777px;border:0px;overflow:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:351px;top:1438px;width:201px;height:195px;z-index:11;min-width:201px;}
#Img10Inner {position: absolute;width:191px;height:185px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img11PopUp {display:none;overflow:hidden;z-index:999}
#Img11PopUpInner {position: absolute;width:800px;height:584px;border:0px;overflow:hidden;}
#Img11 {display:block;overflow:hidden;position:absolute;left:351px;top:1975px;width:201px;height:147px;z-index:12;min-width:201px;}
#Img11Inner {position: absolute;width:191px;height:137px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img13PopUp {display:none;overflow:hidden;z-index:999}
#Img13PopUpInner {position: absolute;width:800px;height:591px;border:0px;overflow:hidden;}
#Img13 {display:block;overflow:hidden;position:absolute;left:351px;top:2132px;width:200px;height:148px;z-index:13;min-width:200px;}
#Img13Inner {position: absolute;width:190px;height:138px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:800px;height:593px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:350px;top:870px;width:201px;height:149px;z-index:14;min-width:201px;}
#Img5Inner {position: absolute;width:191px;height:139px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:-2px;top:137px;width:335px;height:25px;z-index:15;background-color:#000000;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:567px;height:800px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:380px;top:120px;width:178px;height:251px;z-index:16;min-width:178px;}
#Img4Inner {position: absolute;width:168px;height:241px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:567px;height:800px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:660px;top:800px;width:178px;height:251px;z-index:17;min-width:178px;}
#Img6Inner {position: absolute;width:168px;height:241px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img14PopUp {display:none;overflow:hidden;z-index:999}
#Img14PopUpInner {position: absolute;width:567px;height:800px;border:0px;overflow:hidden;}
#Img14 {display:block;overflow:hidden;position:absolute;left:660px;top:1300px;width:178px;height:251px;z-index:18;min-width:178px;}
#Img14Inner {position: absolute;width:168px;height:241px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img15PopUp {display:none;overflow:hidden;z-index:999}
#Img15PopUpInner {position: absolute;width:567px;height:800px;border:0px;overflow:hidden;}
#Img15 {display:block;overflow:hidden;position:absolute;left:850px;top:1050px;width:178px;height:251px;z-index:19;min-width:178px;}
#Img15Inner {position: absolute;width:168px;height:241px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img16PopUp {display:none;overflow:hidden;z-index:999}
#Img16PopUpInner {position: absolute;width:567px;height:800px;border:0px;overflow:hidden;}
#Img16 {display:block;overflow:hidden;position:absolute;left:850px;top:800px;width:178px;height:251px;z-index:20;min-width:178px;}
#Img16Inner {position: absolute;width:168px;height:241px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img17PopUp {display:none;overflow:hidden;z-index:999}
#Img17PopUpInner {position: absolute;width:567px;height:800px;border:0px;overflow:hidden;}
#Img17 {display:block;overflow:hidden;position:absolute;left:660px;top:1050px;width:178px;height:251px;z-index:21;min-width:178px;}
#Img17Inner {position: absolute;width:168px;height:241px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img18PopUp {display:none;overflow:hidden;z-index:999}
#Img18PopUpInner {position: absolute;width:567px;height:800px;border:0px;overflow:hidden;}
#Img18 {display:block;overflow:hidden;position:absolute;left:850px;top:1300px;width:178px;height:251px;z-index:22;min-width:178px;}
#Img18Inner {position: absolute;width:168px;height:241px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:800px;height:593px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:351px;top:2292px;width:201px;height:149px;z-index:23;min-width:201px;}
#Img7Inner {position: absolute;width:191px;height:139px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img21PopUp {display:none;overflow:hidden;z-index:999}
#Img21PopUpInner {position: absolute;width:800px;height:752px;border:0px;overflow:hidden;}
#Img21 {display:block;overflow:hidden;position:absolute;left:351px;top:2453px;width:201px;height:189px;z-index:24;min-width:201px;}
#Img21Inner {position: absolute;width:191px;height:179px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img20PopUp {display:none;overflow:hidden;z-index:999}
#Img20PopUpInner {position: absolute;width:800px;height:594px;border:0px;overflow:hidden;}
#Img20 {display:block;overflow:hidden;position:absolute;left:351px;top:2650px;width:201px;height:149px;z-index:25;min-width:201px;}
#Img20Inner {position: absolute;width:191px;height:139px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img22PopUp {display:none;overflow:hidden;z-index:999}
#Img22PopUpInner {position: absolute;width:800px;height:594px;border:0px;overflow:hidden;}
#Img22 {display:block;overflow:hidden;position:absolute;left:351px;top:2809px;width:201px;height:149px;z-index:26;min-width:201px;}
#Img22Inner {position: absolute;width:191px;height:139px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img25PopUp {display:none;overflow:hidden;z-index:999}
#Img25PopUpInner {position: absolute;width:350px;height:214px;border:0px;overflow:hidden;}
#Img25 {display:block;overflow:hidden;position:absolute;left:350px;top:1646px;width:201px;height:123px;z-index:27;min-width:201px;}
#Img25Inner {position: absolute;width:191px;height:113px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img12PopUp {display:none;overflow:hidden;z-index:999}
#Img12PopUpInner {position: absolute;width:800px;height:724px;border:0px;overflow:hidden;}
#Img12 {display:block;overflow:hidden;position:absolute;left:351px;top:1780px;width:201px;height:182px;z-index:28;min-width:201px;}
#Img12Inner {position: absolute;width:191px;height:172px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img23PopUp {display:none;overflow:hidden;z-index:999}
#Img23PopUpInner {position: absolute;width:634px;height:800px;border:0px;overflow:hidden;}
#Img23 {display:block;overflow:hidden;position:absolute;left:351px;top:2969px;width:201px;height:254px;z-index:29;min-width:201px;}
#Img23Inner {position: absolute;width:191px;height:244px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img24PopUp {display:none;overflow:hidden;z-index:999}
#Img24PopUpInner {position: absolute;width:300px;height:450px;border:0px;overflow:hidden;}
#Img24 {display:block;overflow:hidden;position:absolute;left:350px;top:3233px;width:201px;height:302px;z-index:30;min-width:201px;}
#Img24Inner {position: absolute;width:191px;height:292px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#But1 {display:block;overflow:hidden;position:absolute;left:820px;top:510px;width:233px;height:24px;z-index:31;background:url('./buttons/cyclone-a-la-jamaique_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -233px 0;}
#But1.Over {background-position: -466px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Cambria;font-size:15px;color:#FFFFFF;}
#But1.Up p {top:4px;left:11px;}
#But1.Down p {top:5px;left:12px;}
#But1.Over p {top:4px;left:11px;}
#But1 div {display:none;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:658px;top:1567px;width:385px;height:35px;z-index:32;background-color:#ffffff;}
#Img19PopUp {display:none;overflow:hidden;z-index:999}
#Img19PopUpInner {position: absolute;width:590px;height:800px;border:0px;overflow:hidden;}
#Img19 {display:block;overflow:hidden;position:absolute;left:662px;top:1639px;width:171px;height:232px;z-index:33;min-width:171px;}
#Img19Inner {position: absolute;width:161px;height:222px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img26PopUp {display:none;overflow:hidden;z-index:999}
#Img26PopUpInner {position: absolute;width:356px;height:800px;border:0px;overflow:hidden;}
#Img26 {display:block;overflow:hidden;position:absolute;left:660px;top:1880px;width:169px;height:380px;z-index:34;min-width:169px;}
#Img26Inner {position: absolute;width:159px;height:370px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:658px;top:1607px;width:175px;height:25px;z-index:35;background-color:#ffffff;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:868px;top:1607px;width:175px;height:25px;z-index:36;background-color:#ffffff;}
#Img27PopUp {display:none;overflow:hidden;z-index:999}
#Img27PopUpInner {position: absolute;width:416px;height:800px;border:0px;overflow:hidden;}
#Img27 {display:block;overflow:hidden;position:absolute;left:872px;top:1639px;width:168px;height:323px;z-index:37;min-width:168px;}
#Img27Inner {position: absolute;width:158px;height:313px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img28PopUp {display:none;overflow:hidden;z-index:999}
#Img28PopUpInner {position: absolute;width:787px;height:800px;border:0px;overflow:hidden;}
#Img28 {display:block;overflow:hidden;position:absolute;left:869px;top:1999px;width:171px;height:174px;z-index:38;min-width:171px;}
#Img28Inner {position: absolute;width:161px;height:164px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:868px;top:1967px;width:175px;height:25px;z-index:39;background-color:#ffffff;}
#Img29PopUp {display:none;overflow:hidden;z-index:999}
#Img29PopUpInner {position: absolute;width:576px;height:800px;border:0px;overflow:hidden;}
#Img29 {display:block;overflow:hidden;position:absolute;left:660px;top:2302px;width:171px;height:237px;z-index:40;min-width:171px;}
#Img29Inner {position: absolute;width:161px;height:227px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img30PopUp {display:none;overflow:hidden;z-index:999}
#Img30PopUpInner {position: absolute;width:559px;height:800px;border:0px;overflow:hidden;}
#Img30 {display:block;overflow:hidden;position:absolute;left:660px;top:2545px;width:171px;height:245px;z-index:41;min-width:171px;}
#Img30Inner {position: absolute;width:161px;height:235px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:658px;top:2267px;width:175px;height:25px;z-index:42;background-color:#ffffff;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:868px;top:2177px;width:176px;height:25px;z-index:43;background-color:#ffffff;}
#Img31PopUp {display:none;overflow:hidden;z-index:999}
#Img31PopUpInner {position: absolute;width:238px;height:800px;border:0px;overflow:hidden;}
#Img31 {display:block;overflow:hidden;position:absolute;left:870px;top:2205px;width:172px;height:578px;z-index:44;min-width:172px;}
#Img31Inner {position: absolute;width:162px;height:568px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:868px;top:2797px;width:175px;height:25px;z-index:45;background-color:#ffffff;}
#Img32PopUp {display:none;overflow:hidden;z-index:999}
#Img32PopUpInner {position: absolute;width:607px;height:800px;border:0px;overflow:hidden;}
#Img32 {display:block;overflow:hidden;position:absolute;left:869px;top:2828px;width:171px;height:226px;z-index:46;min-width:171px;}
#Img32Inner {position: absolute;width:161px;height:216px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#FlashVideo1 {display:block;overflow:hidden;position:absolute;left:620px;top:120px;width:420px;height:250px;z-index:47;}
#Menu2 {display:block;z-index:2123;position:absolute;left:0px;top:170px;width:326px;height:264px;}
#Menu1 {display:block;z-index:2124;position:absolute;left:340px;top:-1px;width:438px;height:46px;}
